Bug 27337 - UPDATE www/tcphttpd missing man page
Summary: UPDATE www/tcphttpd missing man page
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-05-15 17:10 UTC by dwcjr
Modified: 2001-05-27 17:01 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description dwcjr 2001-05-15 17:10:01 UTC
missing manpage according to bento

Fix: 

+MAN1=          httpd.1
+
 TCL_DVER?=     8.3
 TCL_VER=       ${TCL_DVER:S/.//}
 GNU_CONFIGURE= yes--vjP1tORPrrtELo4cB58O3FSD2SEwyCuykOLBVwX6wednSK1L
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/www/tclhttpd/Makefile,v
retrieving revision 1.6
diff -u -r1.6 Makefile
--- Makefile    2001/05/02 20:35:42     1.6
+++ Makefile    2001/05/15 16:02:54
@@ -17,6 +17,8 @@
 RUN_DEPENDS=   ${LOCALBASE}/lib/tcllib0.8/pkgIndex.tcl:${PORTSDIR}/devel/tcllib
 LIB_DEPENDS=   tcl${TCL_VER}:${PORTSDIR}/lang/tcl${TCL_VER}
Comment 1 Ying-Chieh Liao freebsd_committer 2001-05-27 16:59:51 UTC
State Changed
From-To: open->closed

committed, thanks